img {
    width: 63%;
    height: auto;
}

body {
    font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif
    
}

li {
    margin: 0.3rem;
}

@media (min-width: 768px) {
    .maindiv {
        margin: 6%;
        margin-top: 6rem; 
        margin-right: 15rem; 
        margin-left: 10rem
    }
}

p {
    margin-top: 0.5rem;
}